Table of Content

Помилка виникає через не сумісність модулю doctrine/doctrine-orm-module з новішою версією doctrine.
Даний баг вже давно виправлено і зарелізено але маємо, що маємо.

Для виправлення переходемо у кінець файлу
vendor/doctrine/orm/lib/Doctrine/ORM/Mapping/Driver/YamlDriver.php
і замінюємо

return Yaml::parse($file);

на

return Yaml::parse(file_get_contents($file));
Last modified: 20.01.2018

Author

Comments

Write a Reply or Comment

Your email address will not be published.